@charset "UTF-8";
body {
  position: relative;
}

a {
  color: #0A91B8;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

a:hover, a:focus, a:active {
  color: #85C8DC;
  text-decoration: none;
}

.link-muted {
  color: #464a4c;
}

.link-reverse {
  color: #fff;
}

.link-reverse:hover {
  color: #fff;
  opacity: 0.7;
}

.my-lg {
  margin-top: 5em !important;
  margin-bottom: 5em !important;
}

.py-lg {
  padding-top: 5em !important;
  padding-bottom: 5em !important;
}

.mt-lg {
  margin-top: 5em !important;
}

.mb-lg {
  margin-bottom: 5em !important;
}

.mb-4 {
  margin-bottom: 2rem !important;
}

.display-4-header{
  font-size: 2.25rem;
} 



.display-5 {
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.5;
}



.bg-light {
  background-color: #f7f7f9;
}

.bg-white {
  background-color: #fff !important;
}

.bg-primary {
  background-color: #0A91B8 !important;
}

.light-text {
  color: #b5bcc0;
}

.form-control::-webkit-input-placeholder {
  color: #636c72;
  opacity: 0.5;
}

.form-control::-moz-placeholder {
  color: #636c72;
  opacity: 0.5;
}

.form-control:-ms-input-placeholder {
  color: #636c72;
  opacity: 0.5;
}

.form-control::placeholder {
  color: #636c72;
  opacity: 0.5;
}

.form-control::-webkit-input-placeholder {
  color: #636c72;
  opacity: 0.5;
}

/*FONT*/
.sans-serif-font {
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;
}

/*-----------------------------------
 * Section
 *-----------------------------------*/
.section {
  padding-top: 3em;
  padding-bottom: 5em;
}

.section-title {
  margin: 2em auto;
}

/*-----------------------------------
 * OWL CAROUSEL
 *-----------------------------------*/
/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
/*
 * 	Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-nav [class*='owl-'] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}

.owl-theme .owl-nav [class*='owl-']:hover {
  background: #869791;
  color: #FFF;
  text-decoration: none;
}

.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}

.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}

.owl-carousel .owl-item .citation img {
  width: 75px;
  display: inline;
}

.btn {
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 2px;
  white-space: normal;
}

.btn-sm {
  font-size: 14px;
  letter-spacing: 0;
}

.btn-primary,
.btn-primary:focus {
  background-color: #0A91B8;
  border-color: #0A91B8;
  color: #fff;
}

.btn-primary:hover, .btn-primary:active,
.btn-primary:focus:hover,
.btn-primary:focus:active {
  color: #fff;
  background-color: #0c65fc;
  border-color: #0c65fc;
}

.btn-outline,
.btn-outline:focus {
  color: #fff;
  background-image: none;
  background-color: transparent;
  border-color: #fff;
}

.btn-outline:hover, .btn-outline:active,
.btn-outline:focus:hover,
.btn-outline:focus:active {
  color: #292b2c;
  background-color: #fff;
  border-color: #fff;
}

.btn-outline-primary {
  color: #0A91B8;
  background-image: none;
  background-color: transparent;
  border-color: #0A91B8;
}

.btn-outline-primary:hover, .btn-outline-primary:active {
  color: #fff;
  background-color: #0A91B8;
  border-color: #0A91B8;
}

/* ------------------------------------------------

Page  	: Start.ly CSS
Version : 1.0
Author  : Surjith S M
URI     : http://themeforest.net/user/surjithctly

TABLE OF CONTENTS
-----------------

1. Header
2. navbar
3. One Page
4. Cards
5. Portfolio
6. Video
7. Team
8. Contact
9. Footer

Copyright © All rights Reserved
Surjith S M / @surjithctly

-------------------------------------------------- */
/*-----------------------------------
 * Header
 *-----------------------------------*/
header {
  position: relative;
}

header:not(.bg-gradient):before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
}

header.bg-gradient:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(106, 17, 203, 0.76)), to(rgba(37, 117, 252, 0.77)));
  background-image: -webkit-linear-gradient(left, rgba(106, 17, 203, 0.76) 0%, rgba(37, 117, 252, 0.77) 100%);
  background-image: -o-linear-gradient(left, rgba(106, 17, 203, 0.76) 0%, rgba(37, 117, 252, 0.77) 100%);
  background-image: linear-gradient(to right, rgba(106, 17, 203, 0.76) 0%, rgba(37, 117, 252, 0.77) 100%);
}

header.minimal {
  background: #fff;
}

header.minimal:before {
  background: #fff;
}

/*Swiper Slider*/
.swiper-container {
  width: 100%;
  height: 100%;
  padding-bottom: 6em;
}

@media only screen and (max-width: 320px) {
  .swiper-container {
    width: 100%;
    height: 100%;
    padding-bottom: 0em;
  }
/*   .swiper-wrapper-gradient {
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0.4), rgb(255, 255, 255));
    background-size: 100%;
} */
}

.swiper-container .jumbotron {
  min-height: auto;
}

@media (max-width: 767px) {
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
}

.parallax-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 130%;
  height: 100%;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}

.parallax-bg-image{
    background-size: cover;
    background-position: center;
    background-image: url(../images/virtual-care/bearcare-banner-bg.png);
    transform: translate3d(0%, 0px, 0px);
  }

@media (max-width: 767px){
  .parallax-bg-image{
    background-size: cover;
    background-position: center;
    background-image: url(../images/virtual-care/bearcare-banner-bg-sm.png);
    transform: translate3d(0%, 0px, 0px);
  }
}


.parallax-bg.bg-overlay:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
}

.bg-video video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url("") no-repeat;
  background-size: cover;
  -webkit-transition: 1s opacity;
  -o-transition: 1s opacity;
  transition: 1s opacity;
}

.bg-video.align-bottom video {
  top: auto;
  bottom: 0;
  -webkit-transform: translateX(-50%) translateY(0);
  -ms-transform: translateX(-50%) translateY(0);
  transform: translateX(-50%) translateY(0);
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 30px;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 30px;
}

.swiper-pagination-white .swiper-pagination-bullet-active {

  background: #0A91B8;

}
.swiper-pagination-white .swiper-pagination-bullet {

  background: #0A91B8;

}
.card {
        margin: 0 auto; /* Added */
        float: none; /* Added */
        margin-bottom: 10px; /* Added */
        
}

/*end swiper css*/
.jumbotron {
  width: 100%;
  padding-top: 6rem;
  padding-bottom: 6rem;
  margin-bottom: 0;
  min-height: 400px;
  color: #fff;
  background-color: transparent;
}

.jumbotron-image {
  
  background-size: cover;
  background-repeat: no-repeat;
}

.jumbotron-bear-care{
  background-size: 100%;
}



@media (max-width:480px) {
  .jumbotron-bear-care{
    background-size: 200% !important;
  }
  .jumbotron-image {
    
    background-size: cover;
    background-position-x: -100px;
    background-repeat: no-repeat;
  }
    
    .display-3{
      margin-top:60px;
    }
  /*   .swiper-wrapper-gradient{
      
      background-image: linear-gradient(to top, rgba(255, 255, 255, 0.4), rgb(255, 255, 255));
    } */
    .display-4-header{
      font-size: 1.5rem;
    } 
  
  
    }
  
    @media only screen and (min-width: 0px) and (max-width: 360px){
      .jumbotron-bear-care{
        background-size: 200% !important;
      }
      .jumbotron-image {
        
        background-size: cover;
        
        background-position-x: -145px;
        background-repeat: no-repeat;
      }
   
      

  }
  


/* @media (min-width: 576px) {
  .jumbotron {
    padding: 4rem 2rem;
  }
} */

.jumbotron.sub-page {
  min-height: 400px;
}

.jumbotron .lead {
  max-width: 800px;
  margin: auto;
  text-shadow: 0 0 50px rgba(0, 0, 0, 0.8);
}

.minimal .jumbotron .lead {
  text-shadow: none;
}

.jumbotron .btn-lg {
  padding: 20px 30px;
}

.jumbotron .btn {
  margin: 10px;
}

.minimal .jumbotron {
  color: #000;
  min-height: 600px;
}

.hero-copy .container {
  max-width: 40rem;
}

.jumbotron [class^="display"] {
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

.minimal .jumbotron [class^="display"] {
  text-shadow: none;
}

.serif-font [class^="display"],
.serif-font h1,
.serif-font h2,
.serif-font h3,
.serif-font h4,
.serif-font h5,
.serif-font h6 {
  font-family: "Playfair Display", serif;
  line-height: 1.5;
}

.serif-font [class^="display-3"] {
  line-height: 1.3;
}

@media (max-width: 991px) {
  .display-3 {
    font-size: 4rem;
  }
  .display-5 {
    font-size: 1.4rem;
  }


  
}

@media (max-width: 767px) {
  .display-3 {
    font-size: 2.2rem;
  }
  .display-4 {
    font-size: 2.5rem;
  }
  .display-4-header{
    font-size: 1.5rem;
  } 

 
}

.scroll-down {
  position: absolute;
  bottom: -40px;
  left: 0;
  right: 0;
  margin: auto;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #0A91B8;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
}

.section {
  position: relative;
}

.section.bg-overlay:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
}

.section.bg-gradient:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(106, 17, 203, 0.76)), to(rgba(37, 117, 252, 0.77)));
  background-image: -webkit-linear-gradient(left, rgba(106, 17, 203, 0.76) 0%, rgba(37, 117, 252, 0.77) 100%);
  background-image: -o-linear-gradient(left, rgba(106, 17, 203, 0.76) 0%, rgba(37, 117, 252, 0.77) 100%);
  background-image: linear-gradient(to right, rgba(106, 17, 203, 0.76) 0%, rgba(37, 117, 252, 0.77) 100%);
}

/*-----------------------------------
 * NAVBAR
 *-----------------------------------*/
.navbar {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.navbar-toggler {
  margin-top:10px;
}


.navbar-border {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.navbar-transparent {
  background: transparent;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sticky .navbar-transparent {
  background: #fff;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.nav-link {
  padding: .3em 1em;
}

.consult-now{
	color: #fff !important;
}

.navbar-inverse .navbar-toggler{
	border-color: #0A91B8;
	background-color: #0A91B8;
	margin-top: 15px;
	
}


@media (max-width: 767px) {
  .navbar-toggleable-md > .container {
    width: 100%;
  }
  .nav-link {
    padding: .3em 0.6em;
  }
  
}

@media (max-width: 991px) {
  body:not(.sticky) .navbar:not(.navbar-light).menu-is-open {
    background: rgba(0, 0, 0, 0.7);
  }
  .navbar-nav {
    margin-bottom: 1em;
  }
  .navbar-toggleable-md .navbar-nav .dropdown-menu {
    text-align: center;
  }

 
}

.sticky .navbar-transparent .navbar-nav .nav-link:focus,
.sticky .navbar-transparent .navbar-nav .nav-link:hover {
  color: rgba(0, 0, 0, 0.8);
}

.navbar-nav .nav-link {
  font-size: 16px;
  text-align: center;
  position: relative;
}

.navbar-inverse .navbar-nav .nav-link {
  color:rgba(0, 0, 0, 1);
  text-transform: uppercase;
  font-size: 14px;
}

.sticky .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.8);
}

.navbar{
    padding: 0rem 1rem 0rem;
}
.navbar-brand {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
 
}

@media (max-width: 992px) {
.navbar-inverse .navbar-nav .nav-link {
  color:rgb(255, 255, 255);
  text-transform: uppercase;
  font-size: 14px;
}
.sticky .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.8);
}
}

@media (min-width: 992px) {
  .navbar-nav .nav-link:before {
    content: "";
    height: 1px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    right: 50%;
    border-bottom: 1px solid #0A91B8;
    margin-right: auto;
    margin-left: auto;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
 
}

.navbar-inverse .navbar-nav .nav-link.active {
  color: #0A91B8;
}

@media (min-width: 992px) {
  .navbar-inverse .navbar-nav .nav-link.active:after {
    content: "";
    height: 1px;
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    border-bottom: 1px solid #0A91B8;
    margin-right: 0.95rem;
    margin-left: 0.95rem;
  }
}

@media (min-width: 992px) {
  .navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

.sticky .navbar-toggler {
  border-color: rgba(0, 0, 0, 0.1);
  
}

.sticky .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")
  }
  

.logo-dark {
  display: none;
  width: 260px;
  height: auto;
}

.logo-white {
  width: 260px;
  height: auto;
}

@media (max-width: 480px) {
.logo-white {
  width: 200px;
  height: 33px;
}
.logo-dark {
  display: none;
  width: 200px;
  height: 33px;
}
.navbar-toggler {
  margin-top:0px;
}
.navbar{
    padding: 0.5rem 1rem 0.25rem;
}
.navbar-brand {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
 
}
.navbar-inverse .navbar-toggler{
	margin-top: 0px;
	
}


}

.logo-footer {
  width: 300px;
  height: 50px;
}

.sticky .logo-dark {
  display: block;
}

.sticky .logo-white {
  display: none;
}

/*Dropdown*/
.dropdown-menu {
  border-radius: 0;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.05);
}

.dropdown-item {
  padding: 5px 2rem 5px 1.2rem;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #000;
  background-color: #f7f7f9;
}

/*-----------------------------------
 * ONE PAGE NAV - SMOOTH SCROLLING
 *-----------------------------------*/
.trim-text-width {
  max-width: 800px;
  margin: auto;
}

/*
 * Arrow
 *--------*/
@-webkit-keyframes arrowbounce {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@keyframes arrowbounce {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  to {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}

.scroll-down {
  -webkit-animation: arrowbounce 1s alternate infinite;
  animation: arrowbounce 1s alternate infinite;
}

.scroll-down:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

/*-----------------------------------
 * CARDS
 *-----------------------------------*/
.card {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.card:hover {
  margin-top: -5px;
  -webkit-box-shadow: 0 10px 40px rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.1);
}

/*-----------------------------------
 * CARDS
 *-----------------------------------*/
.stat-counter {
  color: #fff;
}

/*-----------------------------------
 * PORTFOLIO
 *-----------------------------------*/
.nav-pills.muted .nav-link {
  color: #636c72;
}

.nav-pills.muted .nav-link.active {
  color: #fff;
  background-color: #292b2c;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */
.grid-sizer {
  width: 20%;
}

@media (max-width: 991px) {
  .grid-sizer {
    width: 50%;
  }
}

.grid-item {
  float: left;
  width: 20%;
  height: 300px;
  overflow: hidden;
  border: 2px solid #fff;
  background: url("../images/global/spinner.gif") no-repeat center center #eceeef;
}

.grid-item:hover {
  background: #eceeef;
}

@media (max-width: 991px) {
  .grid-item {
    width: 50%;
    height: 200px;
  }
}

.grid-item--width2 {
  width: 40%;
}

@media (max-width: 991px) {
  .grid-item--width2 {
    width: 50%;
  }
}

.grid-item--height2 {
  height: 600px;
}

@media (max-width: 991px) {
  .grid-item--height2 {
    height: 400px;
  }
}

.grid-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.grid-item .img-with-caption {
  position: relative;
}

.grid-item .img-caption {
  z-index: 1;
  position: absolute;
  bottom: 0;
  opacity: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  padding: 1em;
  color: #FFF;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.portfolio-grid .grid-item a:hover img {
  opacity: 0.8;
  -webkit-transform: perspective(500px) translateZ(50px);
  transform: perspective(500px) translateZ(50px);
}

.portfolio-grid .grid-item a:hover .img-caption {
  opacity: 1;
}

/*-----------------------------------
 * Video
 *-----------------------------------*/
.video-section {
  min-height: 700px;
  overflow: hidden;
  background-size: cover;
  position: relative;
  color: #fff;
}

.video-section:before {
  content: "";
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(1%, rgba(252, 252, 252, 0)), to(black));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(252, 252, 252, 0) 1%, black 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(252, 252, 252, 0) 1%, black 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(252, 252, 252, 0) 1%, black 100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.video-section-bearcare {
  min-height: 700px;
  overflow: hidden;
  background-size: cover;
  position: relative;
  color: #fff;
}

.video-section-bearcare::before {
  content: "";
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(50%, rgba(10, 145, 184, 0)), to(#0a91b8 ));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(10, 145, 184, 0) 50%, #0a91b8  100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(10, 145, 184, 0) 50%, #0a91b8  100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(10, 145, 184, 0) 50%, #0a91b8 100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.video-play {
  display: inline-block;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-top: 300px;
}

.video-play:hover {
  -webkit-transform: perspective(500px) translateZ(50px);
  transform: perspective(500px) translateZ(50px);
}

/*-----------------------------------
 * TEAM
 *-----------------------------------*/
.team-img {
  max-width: 100%;
  width: 100%;
  max-height:100%;
  height:100%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.social-icons i {
  color: #0A91B8;
}

.social-icons a {
  padding: 7px;
  margin: 0 5px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: inline-block;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #f0f3f7;
  text-align: center;
}

.social-icons a:hover {
  text-decoration: none;
  background: #0A91B8;
}

.social-icons a:hover i {
  color: #fff;
}

/*-----------------------------------
 * CONTACT
 *-----------------------------------*/
#map {
  height: 620px;
  width: 100%;
}

.contact-box-image {
  width: 100%;
}
.contact-box {
  background: #fff;
  margin-top: -250px;
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);
  margin-top: 50px;
}

.address-box {
  padding: 30px;
  color: #000;
}

.address-box a {
  color: #0A91B8;
}

.message-box {
  padding: 30px;
}

/*-----------------------------------
 * FOOTER
 *-----------------------------------*/
.footer-links li {
  padding: 0.2em 0;
}

.footer-links a {
  color: #636c72;
}

.footer-links a:hover {
  text-decoration: none;
  color: #0A91B8;
}

/*-----------------------------------
 * BLOG
 *-----------------------------------*/
.post_title {
  font-weight: 300;
  margin: 1em 0 0.4em;
  line-height: 1.4;
}

a.title img {
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

a.title:hover img {
  opacity: 0.8;
}

.page-link {
  padding: 0.7rem 1.35rem;
  color: #000;
  border: 1px solid #ececec;
}

.page-link:hover, .page-link:focus {
  background-color: #f7f7f7;
}

.page-item.disabled .page-link {
  border-color: #eceeef;
  color: #eceeef;
}

.page-item:first-child .page-link {
  border-radius: 0;
}

.page-item:last-child .page-link {
  border-radius: 0;
}

.author-box {
  max-width: 730px;
  margin: 20px auto;
  padding: 1em;
  border: 1px solid #eceeef;
}

.entry-content p {
  line-height: 1.7;
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.entry-content img {
  max-width: 100%;
  height: auto;
}

@media (min-width: 992px) {
  .entry-content img.alignnone {
    max-width: 150%;
    height: auto;
    margin-left: -25%;
  }
}

.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.wp-caption-text {
  text-align: center;
  margin: 0.8em 0 1.5em;
  color: #636c72;
}

/*Comments*/
.comments-area, .comment-respond {
  max-width: 730px;
  margin: 20px auto;
}

.comment .avatar {
  width: 60px;
  margin-right: 1rem;
}

.comment ol.children {
  border-left: 2px solid #eceeef;
}

.comment-respond {
  border-top: 1px solid #eceeef;
  margin-top: 3em;
  padding-top: 2em;
}

/* Bootstrap Overrides */

.navbar{
  
  background: linear-gradient(to right, rgba(255, 255, 255, 0.9), rgba(255,255,255, 0.3));
}
.active {
  color: #0A91B8;
  font-weight: bold;
  text-decoration: none;
}

.btn-primary, .btn-primary:focus {
  background-color: #0A91B8;
  border-color: #0A91B8;
  color: #fff;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus:hover, .btn-primary:focus:active {
  color: #fff;
  background-color: #0A91B8;
  border-color: #0A91B8;
}

.btn-group-lg > .btn, .btn-lg {
    padding: .25rem 1rem;
    font-size: 1.25rem;
    border-radius: .3rem;
}

.btn {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
}

li.nav-item:nth-child(6){
	text-align: center;
}

.sticky .navbar-transparent .navbar-nav .nav-link:focus, .sticky .navbar-transparent .navbar-nav .nav-link:hover {
  color: rgba(0, 0, 0);
}
.sticky .navbar-transparent .navbar-nav .nav-link:hover, .sticky .navbar-transparent .navbar-nav .nav-link:hover {
  color: rgba(0, 0, 0);
}

.consult-now{
  color: rgba(255, 255, 255) !important;
  background-color: #0A91B8 !important;
  border-color: #0A91B8 !important;
}

.consult-now a{
  color: rgba(255, 255, 255) !important;
  background-color: #0A91B8 !important;
  border-color: #0A91B8 !important;
}
.consult-now:active{
  color: rgba(255, 255, 255);
  background-color: #0A91B8 !important;
  border-color: #0A91B8 !important;
}

.consult-now:focus{
  color: rgba(255, 255, 255);
  background-color: #0A91B8 !important;
  border-color: #0A91B8 !important;
}

/* --------- Toggle Content------------------------*/

.toggle {
	position: relative;
	margin: 0 0 5px 0;
	background: #fff;
}
.toggle.first {
	margin-top: 25px;
}
.toggle.get-code {
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
	background: #FEFEFE;
}
.toggle-label {
	position: relative;
	cursor: pointer;
	padding: 12px 50px 12px 15px;
	margin: 1px 0;
	background: #f2f2f2;
	border: 1px solid #e5e5e5;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
.toggle-label:after {
	position: absolute;
	right: 20px;
	top: 50%;
	content: "\f078"; /* fa-chevron-down */
	font-family: 'FontAwesome';
	font-size: 20px;
	color: #999;
	height: 100%;
	margin-top: -12px;
	padding: 0;
}
.toggle-label:hover {
	background-color: #0A91B8;
	color: #fff;
}
.toggle-label:hover:after {
	color: #fff;
}
.active-toggle .toggle-label {
	margin-bottom: 0;
	border-bottom: none;
	background-color: #0A91B8;
	color: #fff;
}
.active-toggle .toggle-label:hover {
	background-color: #0A91B8;
}
.active-toggle .toggle-label:after {
  font-family: 'FontAwesome';
  content: "\f068"; /* I added a space before \ for better UI */
  color: #fff;
  
}
.toggle-content {
	display: none;
	/*padding: 15px 15px 10px 40px;*/
	padding: 10px 15px 25px 15px;
	border: 1px solid #e5e5e5;
	clear: both;
	overflow: hidden;
}
#faq {
	padding: 30px 30px;
}
#faq .segment-content {
	margin: 0 auto;
	max-width: 1240px;
	padding-left: 20px;
}
/* Center Columns*/

.col-centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.google-play-logo{
  max-width:200px;
  width:100%;
  padding-bottom:10px;
}

.app-store-logo{
  max-width:200px;
  width:100%;
  padding-bottom:10px;
}
.google-play-bearcare{
  max-width:130px;
  width:100%;
  padding-bottom:10px;
}

.app-store-logo-bearcare{
  max-width:130px;
  width:100%;
 
}


 /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
      .google-play-logo{
        max-width:200px;
        width:100%;
        padding-bottom:10px;
      }
      .app-store-logo{
        max-width:200px;
        width:100%;
        padding-bottom:10px;
      }
      .logo-footer {
        width: 250px;
        
      }

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
      .google-play-logo{
        min-width:150px;
        width:100%;
        padding-bottom:10px;
      }
      .app-store-logo{
        min-width:150px;
        width:100%;
        padding-bottom:10px;
      }
      .logo-footer {
        width: 175px;
        
      }
      

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
      .google-play-logo{
        min-width:200px;
        width:100%;
        padding-bottom:10px;
      }
      .app-store-logo{
        min-width:200px;
        width:100%;
        padding-bottom:10px;
      }
      
      

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
      .logo-footer {
        width: 300px;
        
      }
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
      .logo-footer {
        width: 300px;
        
      }
      
    }

    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
    
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
     
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
      .google-play-logo{
        max-width:200px;
        width:100%;
        padding-bottom:10px;
      }
      .app-store-logo{
        max-width:200px;
        width:100%;
        padding-bottom:10px;
      }
      
   
  
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
      .google-play-logo{
        max-width:200px;
        width:100%;
        padding-bottom:10px;
      }
      .app-store-logo{
        max-width:200px;
        width:100%;
        padding-bottom:10px;
      }
      .logo-footer {
        width: 250px;
        
      }
      
      
    }
  


	